{
    entityTags: ["state-swimming", "state-feet-in-liquid", "state-flying", "state-on-ground", "state-moving", "state-alive", "state-aiming", "state-sprinting", "state-sneaking", "state-armed", "state-armed-melee", "state-armed-ranged"],
    collectibleTags: ["weapon", "weapon-melee", "weapon-ranged", "has-open-fire"]
}
